{
  "parent": "chipi:tools/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_hoe"
    },
    "title": "Agriculture Was a Mistake",
    "description": "The soil remains unconvinced.",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "break_hoe": {
      "trigger": "minecraft:item_durability_changed",
      "conditions": {
        "item": {
          "items": [
            "chipi:chipper_hoe"
          ]
        },
        "durability": 0
      }
    }
  }
}
